FHEM - Anwendungen > Multimedia

fhempy: googlecast

<< < (2/79) > >>

OliverHH:

--- Zitat von: dominik am 22 Dezember 2020, 15:24:42 ---Welche Python Version wird benutzt?

--- Ende Zitat ---

Es ist die Version 3.5.3-1

dominik:
https://github.com/dominikkarall/fhempy#installation

Python >= 3.7 ist notwendig.

Kannst du bitte mal python3 auf der Console starten und folgendes eingeben

--- Code: --->>> import sys
>>> sys.version_info
sys.version_info(major=3, minor=7, micro=3, releaselevel='final', serial=0)
--- Ende Code ---

Weil eigentlich solltest du eine Fehlermeldung erhalten, dass deine Python Version zu alt ist.

OliverHH:
Es ist tatsächlich die falsche Version:

--- Code: --->>> import sys
>>> sys.version_info
sys.version_info(major=3, minor=5, micro=3, releaselevel='final', serial=0)

--- Ende Code ---

Wenn ich
--- Code: ---sudo apt install python3 python3-pip libssl-dev libffi-dev
--- Ende Code ---
eingebe wird aber nichts weiter aktualisiert.


dominik:
Ich glaube da musst du auf Buster aktualisieren.

OliverHH:

--- Zitat von: dominik am 22 Dezember 2020, 15:44:08 ---Ich glaube da musst du auf Buster aktualisieren.

--- Ende Zitat ---

Danke, das war der entscheidende Hinweis!

Navigation

[0] Themen-Index

[#] Nächste Seite

[*] Vorherige Sete

Zur normalen Ansicht wechseln